.RSSPanel .RSSFeed .RSSFeedHeader,
.RSSContent .RSSFeed .RSSFeedHeader {
  position: relative;
}
.RSSPanel .RSSFeed .RSSFeedHeader .RSSFeedHeaderTitle,
.RSSContent .RSSFeed .RSSFeedHeader .RSSFeedHeaderTitle {
  margin: 0;
}
.RSSPanel .RSSFeed .RSSFeedHeader .RSSFeedHeaderLink,
.RSSContent .RSSFeed .RSSFeedHeader .RSSFeedHeaderLink {
  display: block;
  font-weight: bold;
  color: #ffffff;
  background-color: #367BB3;
  padding: 0.5em 1em;
  background-image: url('ArrowRightWhite.png');
  background-image: url('ArrowRightWhite.svg');
  background-size: 0.5em 1em;
  -moz-background-size: 0.5em 1em;
  -webkit-background-size: 0.5em 1em;
  background-repeat: no-repeat;
  background-position: right 1em center;
}
.RSSPanel .RSSFeed .RSSFeedHeader .RSSFeedHeaderLink:hover,
.RSSContent .RSSFeed .RSSFeedHeader .RSSFeedHeaderLink:hover {
  text-decoration: underline;
}
.RSSPanel .RSSFeed .RSSFeedHeader .RSSFeedHeaderDescription,
.RSSContent .RSSFeed .RSSFeedHeader .RSSFeedHeaderDescription {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  padding: 0.75em 1.5em;
  font-size: 0.75em;
  background-color: #c2daed;
  border-bottom: 1px solid #aaa;
  z-index: 100;
}
.RSSPanel .RSSFeed .RSSFeedHeader:hover .RSSFeedHeaderDescription,
.RSSContent .RSSFeed .RSSFeedHeader:hover .RSSFeedHeaderDescription {
  display: block;
}
.RSSPanel .RSSFeed .RSSFeedItems,
.RSSContent .RSSFeed .RSSFeedItems {
  display: block;
  position: relative;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem {
  display: none;
  position: relative;
  background-color: #E7EEF3;
  padding: 0.5em 1em;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem.RSSFeedItemActive,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem.RSSFeedItemActive {
  display: block;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader {
  margin-bottom: 1em;
  line-height: 1.5em;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader .RSSFeedItemHeaderTitle,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader .RSSFeedItemHeaderTitle {
  margin: 0;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader .RSSFeedItemHeaderLink,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemHeader .RSSFeedItemHeaderLink {
  display: block;
  font-weight: bold;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemDescription,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemDescription {
  line-height: 1.5em;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemFooter,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemFooter {
  margin-top: 1em;
  text-align: right;
}
.RSSPanel .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemFooter .RSSFeedItemFooterLink,
.RSSContent .RSSFeed .RSSFeedItems .RSSFeedItem .RSSFeedItemFooter .RSSFeedItemFooterLink {
  text-decoration: underline;
  background-image: url('ArrowRight.png');
  background-image: url('ArrowRight.svg');
  background-repeat: no-repeat;
  padding-right: 1em;
  background-size: 0.75em 0.75em;
  -moz-background-size: 0.75em 0.75em;
  -webkit-background-size: 0.75em 0.75em;
  background-position: right center;
  font-weight: bold;
}
.RSSPanel .RSSFeed {
  font-size: 0.75em;
}
